/* 50 North Stylesheet */

body { max-width: 1200px; padding: 40px 80px; text-align: center; }

a { color: #96a001; border-bottom: 1px solid #96a001; text-decoration: none; }

a:hover, .social-box a { border-bottom: none; }

img { width: auto; display: block; margin: 0 auto; text-align: center; max-width: 100%; height: auto; }

h3 { font-size: 32px; margin-bottom: 40px; }

p { font-size: 20px; margin-bottom: 35px; line-height: 1.5; }

.social-box { border: 2px solid #e1e1e1; background-color: #f1f1f1; padding: 25px; margin-top: 80px; }

.social-box img { display: inline-block; padding: 0 10px; max-width: 64px; }